# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  token: MyString
  name: MyString
  last_used_at: 2025-11-13 15:23:19
  active: false

two:
  user: two
  token: MyString
  name: MyString
  last_used_at: 2025-11-13 15:23:19
  active: false
